body {
	background-color: #333333;
	background-image: url(images/back-pattern.gif);
	font-family: Verdana, Tahoma, Arial, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	margin: 0px;
}
body a:link, body a:visited {
	margin:0;
	font-size: 7pt;
	color: #000000;
	font-weight:bold;  
	word-spacing: 0;
	line-height: 175%;
	text-decoration: none;
	text-indent: 0;
}	
body a:hover, body a:active {
	margin:0;
	font-size: 7pt;
	color: #5D0000;
	font-weight:bold;  
	word-spacing: 0;
	line-height: 175%;
	text-decoration: underline;
	text-indent: 0;
}
a:link.side-menu, a:visited.side-menu {
	margin:0;
	font-size: 7pt;
	font-weight: normal;
	color: #FFFFFF; 
	word-spacing: 0;
	line-height: 175%;
	text-decoration: none;
	text-indent: 0;
}
a:hover.side-menu, a:active.side-menu {
	margin:0;
	font-size: 7pt;
	color: #FFE0D9;
	word-spacing: 0;
	line-height: 175%;
	text-decoration: underline;
	text-indent: 0;
}
.url {
	font-size: 
}
.banner {
	background-color: #2A8C00;
	height: 107px;
}
.main {
	background-color: #000000;
	width: 780px;
	height: 100%;
	border: 0px;
}
.navbg {
	background-color: #5D0000;
	width: 160px;
}
.side-menu-header {
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	margin: 0;
	font-family: Verdana;
	font-size: 7pt;
	color: #FFFFFF;
	background: #900000;
	word-spacing: 0;
	line-height: 175%;
	text-decoration:none;
	font-weight:bold;
	text-indent:0
}
.side-menu-text {
	margin: 0;
	font-size: 7pt;
	color: #FFFFFF; 
	word-spacing: 0;
	line-height: 175%;
	text-decoration: none;
	text-indent: 0;
}
.paragraph {
	word-spacing: 0;
	line-height: 175%;
	text-indent: 0;
	width: 100%;
	border: 0px;
	margin: 0;
}
.news-banner {
	margin-top: 30px;
}
.news {
	background-color: #8F6C03;
	background-image: url(images/big-box1-pattern.gif);
	width: 620px;
	height: 325px;
}
.community {
	background-color: #8F6C03;
	background-image: url(images/big-box2-pattern.gif);
	width: 620px;
	height: 325px;
}
.copyright-text-white {
	background-color: #000000;
	font-size: 8pt;
	color: #FFFFFF;
	text-decoration: none;
	text-indent: 0;
	text-align: center;
	word-spacing: 0;
	line-height: 100%;
	height: 25px;
	margin: 0;
}
.body-text-white {
	font-size: 8pt;
	color: #FFFFFF;
	text-decoration: none; 
	word-spacing: 0;
	text-indent: 0;
	line-height: 175%;
	margin: 0
}
.header-text-white {
	font-size: 10pt;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none; 
	text-indent: 0;
	word-spacing: 0;
	line-height: 200%;
	margin: 0;
}
.features-title-btm {
	font-size: 14pt;
	color: #FFFFFF;
	text-decoration: none;
}
.feature {
	width: 195px;
	border: 0px;
}
.feature-box-1 {
	background-image: url(images/sml-box1-pattern.gif);
}
.feature-box-2 {
	background-image: url(images/sml-box2-pattern.gif);
}
.feature-box-3 {
	background-image: url(images/sml-box3-pattern.gif);
}
.windowbg3 {
	color: #F0DCDC;
	font-size: 10px;
	background-image: url(images/windowbg3.gif);
}
.catbg2 , tr.catbg2 td {
	background-image: url(images/catbg2.jpg);
	background-color: #D9151F;
	color: #E5CECE;
	font-size: 10px;
	padding-left: 10px;
	padding-right: 10px;
	border-bottom: solid 1px #862F2F;
	background-repeat: repeat-all;
	font-weight: bold;
}
.catbg2 a:link, .catbg2 a:visited, .windowbg3 a:link, .windowbg3 a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.catbg2 a:hover, .catbg2 a:active, .windowbg3 a:hover, .windowbg3 a:active {
	color: #FFE0D9;
}